#footer{
    background: #fff;
}
.contwrap{
    max-width: 1200px;
    margin: 0 auto;
}

/*--background--*/

/* ---- reset ---- */
canvas {
	display: block;
	vertical-align: bottom;
}

/* ---- particles.js container ---- */
#particles-js {
	position: fixed;
	width: 100%;
	height: 100%;
	background:#121212;
    z-index: -1;
}

/*--background--*/

.catch{
    color: #fff;
    text-align: center;
    margin: 80px 20px 0;
}

.catch .catch-title{
    font-size: 40px;
    font-weight: bold;
}

.catch .special-price{
    color: #fff000;
    font-size: 150%;
    position: relative;
    display: inline-block;
}

.catch .sub-catch-text{
    line-height: 1.8;
    font-size: 20px;
}

.catch .special-price::after{
    content: "";
    background: url(../images/dec-title.png) no-repeat;
    background-size: contain;
    width: 26px;
    height: 28px;
    position: absolute;
    right: -20px;
    top: -10px;
}

.notice{
    background: #1c3c62;
    color: #fff;
    max-width: 600px;
    padding: 10px;
    margin: 20px auto;
}


/*--ナビ--*/

.item-navi-list .cate-series{
    display: flex;
    justify-content: space-between;
    margin: 60px auto 20px;
    max-width: 1200px;
}

.item-navi-list .cate-series-outter.holidayfixed{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0;
    z-index: 5;
    background: #121212;
    padding: 10px;
    box-sizing: border-box;
}

.item-navi-list .cate-series-outter.holidayfixed .cate-series{
    margin: 0 auto;
}

.item-navi-list .cate-tag{
    display: flex;
    margin: 0 auto 60px;
    border-left: 1px solid #fff;
}

.item-navi-list .cate-series li{
    width: 33.33%;
    max-width: 380px;
    display: flex;
    box-sizing: border-box;
}

.item-navi-list .cate-tag li{
    width: calc(1200px / 8);
}
.item-navi-list .cate-series a{
    display: flex;
    width: 100%;
    align-items: center;
}
.item-navi-list .cate-series a,
.item-navi-list .cate-tag a{
    display: block;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    padding: 10px 0;
    box-sizing: border-box;
    background: #121212;
    font-size: 12px;
}

.item-navi-list .cate-tag a{
    border-left: none;
}

.item-navi-list ul a .en{
    display: block;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
}

.sale-item-title{
    font-size: 5em;
    color: #00fcff;
    text-align: center;
    font-weight: 700;
}

.item-list-unit .sale-item-block{
    background: #fff;
    border-radius: 10px;
    margin: 0 auto 80px;
}

.item-list-unit .item-title{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 60px 0;
    align-items: center;
}

.item-list-unit #X .item-title{
    max-width: 560px;
}

.item-list-unit .item-title .item-title-logo{
    font-weight: bold;
    margin: 0 30px 0 0;
    text-align: center;
}

.item-list-unit #X .item-title .item-title-logo{
    max-width: 70px;
}

.item-list-unit .item-title .item-big-txt{
    max-width: 380px;
}

.item-big-catch{
    font-size: 30px;
    font-weight: bold;
}

.item-title-spec .title-box{
    text-align: center;
    border: 1px solid #121212;
    padding: 10px;
    margin: 0 30px 0 0;
}

.item-list-unit .sale-item-list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 20px;
    justify-content: space-between;
}

.item-list-unit .sale-item-list:before{
    content: "";
    display: block;
    width: 32%;/*--li幅--*/
    order: 1;
}

.item-list-unit .sale-item-list:after{
    content: "";
    display: block;
    width: 32%;/*--li幅--*/
}

.item-list-unit .sale-item-list li{
    width: 32%;
    max-width: 370px;
    position: relative;
    margin: 0 0 60px;
    display: flex;
    flex-wrap: wrap;
}

.item-list-unit .sale-item-list li a{
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.item-list-unit .sale-item-list li a .sale-item-list-inner{
    width: 100%;
}

.item-list-unit .sale-item-list li img{
    border: 1px solid #cccccc;
    display: block;
}
.item-list-unit .sale-item-list li p{
    font-weight: bold;
    text-align: center;
}
.item-list-unit .sale-item-list li .item-name{
    font-size: 16px;
    margin: 20px 0 10px;
}

.item-list-unit .sale-item-list li .maker-price{
    font-size: 13px;
    color: #666666;
    text-decoration: line-through;
}

.item-list-unit .sale-item-list li .item-price{
    font-size: 24px;
    color: #d41212;
    margin: 0 0 10px;
}


.item-list-unit .sale-item-list li .item-price span{
    font-size: 50%;
    color: #121212;
}

.item-list-unit .sale-item-list .ico-discount{
    background: #d41212;
    line-height: 1;
    color: #fff000;
    font-size: 20px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    position: absolute;
    top: 0;
    right: -1px;
}

.item-list-unit .sale-item-list .ico-discount span{
    font-size: 150%;
}

.item-list-unit .sale-item-list .cvbtn{
    background: #d11243;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    padding: 15px 0;
    border-radius: 5px;
    border: 1px solid #d11243;
    transition: .3s;
}

.item-list-unit .sale-item-list li a:hover .cvbtn{
    border: 1px solid #d11243;
    color: #d11243;
    background: #fff;
}

.discount-list{
    position: fixed;
    left: -100px;
    top: 200px;
    z-index: 5;
    transition: .3s;
}

.discount-list ul li{
    background: #fff000;
    margin: 0 0 5px;
}

.discount-list ul li a{
    text-align: center;
    font-size: 30px;
    display: block;
    font-weight: bold;
    color: #d41212;
    position: relative;
    overflow: hidden;
    padding: 10px 10px 5px;
    line-height: 14px;
}

.discount-list ul li a span{
    font-size: 60%;
}

a.btn-flat:before {
    position: absolute;
    bottom: -7px;
    right: -7px;
    width: 14px;
    height: 14px;
    content: '';
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    background: #d41212;
  }

/*--ページ先頭--*/

#pageTop {
    position: fixed;
    bottom: 100px;
    right: 20px;
    z-index: 999;
}

#pageTop i {
    padding-top: 6px
}

#pageTop a {
    display: block;
    z-index: 999;
    width: 80px;
    height: 80px;
}

#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}

#pageTop img {
    width: 100%;
}


.all-sale-item{
    max-width: 400px;
    margin: 20px auto 60px;

    width: 90%;
}

.all-sale-item a{
    display: block;
    background: #d11243;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    border-radius: 10px;
    font-size: 16px;
    position: relative;
}

.all-sale-item a:hover{

}

.all-sale-item a::after{
    content: "";
    position: absolute;
    right: 20px;
    width: 8px;
    height: 8px;
    top: 48%;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
}

@media screen and (max-width:1000px){
    .item-list-unit .sale-item-block{
        margin: 0 20px 80px;
    }

    .contwrap{
        margin: 0 20px;
    }
}


@media screen and (max-width:768px){
    .catch .catch-title{
        font-size: 30px;
    }
    .catch .special-price::after{
        width: 18px;
        height: 20px;
        right: -10px;
        top: -5px;
    }

    .item-list-unit .item-title .item-title-txt{
        text-align: center;
    }

    .item-list-unit .item-title .item-title-logo{
        margin: 0 0 20px;
    }

    .item-list-unit .item-title{
        padding: 60px 10px 40px;
    }

    .item-navi-list .cate-tag-box{
        white-space: nowrap;
        overflow-x: auto;
        position: relative;
    }

    .item-navi-list .cate-tag-outter{
        position: relative;
    }

    .item-navi-list .cate-series{
        border-left: 1px solid #fff;
    }

    .item-navi-list .cate-series li a{
        border-left: none;
    }
    .item-navi-list .cate-tag{
        width: 800px;
        margin: 0 31px 0 0;
        border-left: 1px solid #fff;
    }
    .item-navi-list .cate-tag li{
        width: 30%;
        white-space:normal;
        display: flex;
    }

    .item-navi-list .cate-tag li a{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        border-left: none;
        align-items: center;
    }

    .item-navi-list ul a .en{
        font-size: 13px;
        width: 100%;
        display: block;
        line-height: 1.2;
    }

    .item-navi-list ul a .jp{
        font-size: 13px;
        width: 100%;
        display: block;
        line-height: 1.2;
    }

    .scroll-arrow{
        width: 30px;
        position: absolute;
        background: #4d4d4d;
        top: 0;
        right: 0;
        height: calc(100% - 2px);
        border-top:1px solid #fff;
        border-bottom:1px solid #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .scroll-arrow img{
        max-width: 10px;
    }

    .sale-item-title{
        margin: 60px 0 20px;
    }

    .item-list-unit .sale-item-list{
        flex-wrap: nowrap;
        overflow-x: auto;
        margin: 0 1px 0 20px;
    }

    .item-list-unit .sale-item-list li{
        min-width: 250px;
        white-space: normal;
        margin: 0 20px 60px 0;
    }

    .item-list-unit .sale-item-list li:last-child{
        margin: 0 20px 60px 0;
    }

    .discount-list{
        position: static;
    }
    .discount-title{
        color: #fff;
        text-align: center;
        font-size: 24px;
        font-weight: bold;
    }

    .discount-list ul{
        display: flex;
        justify-content: space-between;
        margin: 30px 20px 40px;
    }

    .discount-list ul li{
        width: 24%;
    }

    .discount-list ul li a{
        padding: 10px 0;
    }

    .item-navi-list .cate-series-outter.holidayfixed{
        padding: 0px;
    }

}

@media screen and (max-width:480px){
    .sale-item-title{
        font-size: 60px;
    }

    .item-navi-list .contwrap{
        margin: 0;
    }

    .item-list-unit .sale-item-list li{
        width: 80%;
    }
    .item-title-spec .title-box{
        margin: 0 0 20px;
    }
      .item-big-catch{
        font-size: 20px;
      }

      .item-list-unit .item-title .item-title-logo{
        width: 80%;
        margin: 0 auto 30px;
    }
    #pageTop {
        bottom: 80px;
        right: 20px;
    }
    #pageTop a {
        width: 50px;
        height: 50px;
    }

}